Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In order to cache long operations result (such as a remote puppetca call via the proxy), or temporary values (such as next unused ip)

a caching logic is required.

Ideally, one could use memcached, but in order to reduce complexity, a built in ttl based caching should be supported.

the logic should be compatible with memcached, if required for large deployments.

Associated revisions

Revision 78a1ccfc - 04/20/2011 08:49 AM - Ohad Levy

fixes #856 - Enable time based caching

History

#1 - 04/20/2011 10:30 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 78a1ccfcfdca68720539f0be50180373119bbb1a.

#2 - 04/23/2011 02:41 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/78a1ccfcfdca68720539f0be50180373119bbb1a
http://www.tcpdf.org

